# PayidAddress

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**accountHolder** | [**AccountHolderDetails**](AccountHolderDetails.md) |  | [default to undefined]|
|**value** | **string** | The PayID identifier (email, phone, ABN, or organization ID) | [default to undefined]|
|**type** | **string** | The type of PayID being used | [default to undefined]|
|**accountNumber** | **string** | Australian bank account number | [default to undefined]|
|**bsb** | **string** | Bank State Branch (BSB) number (6 digits, format XXX-XXX) | [optional] [default to undefined]|


## Enum: PayidAddressTypeEnum


* `Email` (value: `'EMAIL'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
